<!doctype html>
<!--Uses navbar from Bootstrap-->
<html lang="en">
<head>
	<!--meta tags-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>{% block title %}{% endblock %}</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
   		<div class="container-fluid">
    		<a class="navbar-brand" href="#">
    			<img src="static/images/headshot.jpg" width="40" height="60" alt=""></img>
    		</a>
    		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      			<span class="navbar-toggler-icon"></span>
    		</button>
	    	<div class="collapse navbar-collapse" id="navbarSupportedContent">
		      	<ul class="navbar-nav me-auto mb-2 mb-lg-0">
		        	<li class="nav-item">
		        		<a class="nav-link active" aria-current="page" href="{{ url_for('home') }}">Home</a>
		        	</li>
		        	<li class="nav-item">
		          		<a class="nav-link" href="{{ url_for('about') }}">About</a>
		        	</li>
        			<li class="nav-item">
          				<a class="nav-link" href="{{ url_for('blog') }}">Blog</a>
        			</li>
        			<li class="nav-item">
          				<a class="nav-link" href='https://gitlab.com/dhananjay.bhaskar'>Gitlab</a>
        			</li>
      			</ul>
    		</div>
  		</div>
	</nav>
	{% block content %}
	{% endblock %}
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>
